/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


#remote-pricing-tabs-0 .fl-node-5ea0710221c22 .fl-module-content { margin-top:14.5px !important; }
#remote-pricing-tabs-0 .fl-node-5ea0710221c25 .fl-module-content { margin-top:14.5px !important; }
#remote-pricing-tabs-0 .fl-node-5ec6a5ab4fd43 { margin-top: 11px; !important; }
   

.hs-form-dark .hbspt-form .hs-form-field { padding:10px 0px !important; } 
.hs-form-dark .hbspt-form input[type=submit].hs-button { background:#DB3559; color:#fff; border:none; } 

@media (max-width: 768px) {
  #remote-pricing-tabs-0 .fl-node-5ea0710221c24 .fl-node-5ea0710221c2a.fl-col>.fl-col-content { margin-left:0px; margin-right:1px; }
  #remote-pricing-tabs-0 .fl-node-5ea0710221c25 .fl-module-content { margin-left:14.5px; margin-right:14.5px; }
  #remote-pricing-tabs-0 .fl-node-5ea0710221c22 .fl-module-separator { display:none !important; }
  #remote-pricing-tabs-0 .fl-node-5ea0710221c25 .fl-module-separator { display:none !important; }
  
  #remote-pricing-tabs-0 .fl-node-5ec6a5ab4fd43 { margin-top: auto !important; }
}
@media only screen and (min-width: 1080px) and (max-width: 1366.999px)  {
  .fl-node-5f7dcdf678a92 .pp-infobox .pp-infobox-button.pp-button-wrap { padding-top: 60px; padding-bottom: 10px; }
  .fl-node-5f7dcdf678a90 .pp-infobox .pp-infobox-button.pp-button-wrap { padding-top: 15px; padding-bottom: 15px; }
}

@media (min-width: 1367px) {
  .fl-node-5f7dcdf678a92 .pp-infobox { padding-bottom: 35px !important; }
  .fl-node-5f7dcdf678a95 .pp-infobox { padding-bottom: 33px !important; }
}